@charset "Shift_JIS";

html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
}

.header {
  z-index: 1000;
}

.content__inner {
  overflow: visible;
}

.wrapper {
  position: relative;
  width: 100%;
  min-width: 1240px;
  padding-top: 80px;
  overflow: hidden;
  text-align: left;
}

/* -------------------------------------------
 * koikeyaspecialite
 * ------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");

.koikeyaspecialite {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  color: #200005;
  position: relative;
  background-image: url(/images/koikeyaspecialite/specialite_bg.jpg);
  background-size: contain;
  /* background-color: #590012; */
}

.koikeyaspecialite .main__inner {
  width: 1240px;
  margin: auto;
  box-sizing: border-box;
}

/* koikeyaspecialite__mv */
.koikeyaspecialite__mv {
  width: 100%;
}

.koikeyaspecialite__mv__img img {
  width: 100%;
}

/* koikeyaspecialite__introduction */
.koikeyaspecialite__introduction {
  display: flex;
  justify-content: space-between;
}

.koikeyaspecialite__introduction__img {
  width: 42%;
}

.koikeyaspecialite__introduction__img img {
  width: 100%;
}

.koikeyaspecialite__introduction__cont {
  width: 90%;
  position: relative;
  margin: 0 auto;
}

.koikeyaspecialite__introduction__cont .cont__title {
  /* width: min(90%, 760px); */
  margin-top: 30px;
  text-align: center;
  padding-right: 50px;
  margin-bottom: 70px;
}

.koikeyaspecialite__introduction__cont .cont__title img {
  width: 100%;
  max-width: 731px;
  margin: 0 auto;
}

.koikeyaspecialite__introduction__cont .cont__text {
  color: #590012;
  font-size: 2.2rem;
  text-align: center;
  margin: 30px 0 70px;
}

.koikeyaspecialite__introduction__cont .cont__text img {
  width: 100%;
}

.koikeyaspecialite__introduction__cont .cont__img {
  max-width: 1055px;
  margin: 0 auto;
  /* width: min(36%, 300px);
    margin-top: -49px;
    position: absolute;
    left: min(64%, 512px); */
}

.koikeyaspecialite__introduction__cont .cont__img img {
  width: 100%;
}


/* koikeyaspecialite__inertcta */
.koikeyaspecialite__inertcta {
  background-color: #fff;
  display: flex;
  margin-top: 60px;
}

.koikeyaspecialite__inertcta__img {
  width: min(60%, 960px);
  margin-right: 3.7%;
  background: url(/images/koikeyaspecialite/insertcta_img01.png) right center no-repeat;
  background-size: cover;
}

.koikeyaspecialite__inertcta__cont {
  width: 27%;
  padding-top: 65px;
  padding-bottom: 74px;
}

.koikeyaspecialite__inertcta__cont .cont__title {
  position: relative;
}

.koikeyaspecialite__inertcta__cont .cont__title .cont__title__badge {
  position: absolute;
  top: 17px;
  left: -70px;
}

.koikeyaspecialite__inertcta__cont .cont__text01 {
  margin-top: 50px;
}

.koikeyaspecialite__inertcta__cont .cont__text02 {
  margin-top: 40px;
}

.koikeyaspecialite__inertcta__cont .cont__button {
  margin-top: 30px;
}
.koikeyaspecialite__inertcta__cont .cont__button img {
  width: 100%;
  max-width: 360px;
}

.koikeyaspecialite__inertcta__cont .cont__button a {
  transition: opacity 0.3s;
}

.koikeyaspecialite__inertcta__cont .cont__button a:hover {
  opacity: 0.75;
}

/* koikeyaspecialite__step */
.koikeyaspecialite__step {
  /* padding-top: 17px; */
  padding-bottom: 86px;
  background: #590012;

}

.koikeyaspecialite__step__title img {
  width: 100%;
}

.koikeyaspecialite__step__list {
  width: 1055px;
  display: flex;
  justify-content: space-between;
  margin: auto;
}

.koikeyaspecialite__step__item {
  width: 304px;
  position: relative;
}

.koikeyaspecialite__step__icon {
  padding-top: 17%;
}

/* koikeyaspecialite__particular */
.koikeyaspecialite__particular {
  background-color: #fff;
}
.koikeyaspecialite__particular__title{
  text-align: center;
  padding-top: 100px;
}
.koikeyaspecialite__particular__title img {
  width: 100%;
  max-width: 960px;
}

/* _particular01 */
.koikeyaspecialite__particular__cont01 {
  display: flex;
  margin-top: 100px;
  margin-left: calc(50% - 50vw);
}

.koikeyaspecialite__particular__cont01 .cont__img {
  width: calc(100% - 710px);
}

.koikeyaspecialite__particular__cont01 .cont__img img {
  width: max(100%, 600px);
  float: right;
}

.koikeyaspecialite__particular__cont01 .cont__inner {
  width: 710px;
  flex-shrink: 0;
  padding-left: 38px;
  display: flex;
    flex-direction: column;
    justify-content: center;
}

.koikeyaspecialite__particular__cont01 .cont__title {
  width: 694px;
}

.koikeyaspecialite__particular__cont01 .cont__text {
  font-size: 22px;
  line-height: 2;
  margin-top: 22px;
  margin-left: 132px;
}

.koikeyaspecialite__particular__cont01 .cont__comment {
  display: flex;
  margin-left: 132px;
  margin-top: 40px;
}

.koikeyaspecialite__particular__cont01 .cont__comment__img {
  width: 95px;
}

.koikeyaspecialite__particular__cont01 .cont__comment__baloon {
  border-radius: 15px;
  background-color: #fbf3e5;
  position: relative;
  margin-left: 42px;
  padding: 15px 48px 22px 54px;
}

.koikeyaspecialite__particular__cont01 .cont__comment__baloon::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 44px 17px 0;
  border-color: transparent #fbf3e5 transparent transparent;
  position: absolute;
  top: 50%;
  left: -44px;
  transform: translateY(-50%);
}

.koikeyaspecialite__particular__cont01 .cont__comment__baloon p:first-of-type {
  font-size: 22px;
  font-weight: bold;
  color: #6e000f;
}

.koikeyaspecialite__particular__cont01 .cont__comment__baloon p:nth-of-type(2) {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}

/* _particular02 */
.koikeyaspecialite__particular__cont02 {
  display: flex;
  flex-direction: row-reverse;
  margin-top: 82px;
  margin-right: calc(50% - 50vw);
  margin-left: -30px;
}

.koikeyaspecialite__particular__cont02 .cont__img {
  width: calc(100% - 808px);
}

.koikeyaspecialite__particular__cont02 .cont__img img {
  width: max(100%, 600px);
}

.koikeyaspecialite__particular__cont02 .cont__inner {
  width: 808px;
  flex-shrink: 0;
  margin-top: -14px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* .koikeyaspecialite__particular__cont02 .cont__inner::after{
      content:  url(/images/koikeyaspecialite/particular02_img02.png);
      position: absolute;
      bottom: 0;
      right: 70px;
    } */
.koikeyaspecialite__particular__cont02 .cont__title {
  width: 694px;
}

.koikeyaspecialite__particular__cont02 .cont__text {
  margin-top: 22px;
  margin-left: 132px;
  margin-right: 120px;
}

.koikeyaspecialite__particular__cont02 .cont__text p {
  font-size: 22px;
  line-height: 2;
}

.koikeyaspecialite__particular__cont02 .cont__text p:first-of-type {
  margin-bottom: 1em;
}

.koikeyaspecialite__particular__cont02 .cont__text ._sm {
  font-size: 18px;
}

/* _particular03 */
.koikeyaspecialite__particular__cont03 {
  display: flex;
  margin-top: 80px;
  margin-left: calc(50% - 50vw);
}

.koikeyaspecialite__particular__cont03 .cont__img {
  width: calc(100% - 710px);
}

.koikeyaspecialite__particular__cont03 .cont__img img {
  width: max(100%, 600px);
  float: right;
}

.koikeyaspecialite__particular__cont03 .cont__inner {
  width: 710px;
  flex-shrink: 0;
  padding-left: 38px;
  position: relative;
  /* display: flex;
    flex-direction: column;
    justify-content: center; */
  }

.koikeyaspecialite__particular__cont03 .cont__inner::after {
  content: "";
  width: 40%;
  height: 270px;
  display: block;
  background: url(/images/koikeyaspecialite/particular03_img02.png) no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -20%;
  right: -10%;
}

@media screen and (max-width: 1440px) {
  .koikeyaspecialite__particular__cont03 .cont__inner::after {
    width: 30%;
  right: 0;
  bottom: -200px;  }
}

.koikeyaspecialite__particular__cont03 .cont__title {
  width: 633px;
}

.koikeyaspecialite__particular__cont03 .cont__text {
  font-size: 22px;
  line-height: 2;
  margin-top: 22px;
  margin-left: 132px;
}

.koikeyaspecialite__particular__button {
  width: 380px;
  margin: auto;
  padding: 100px 0;
}
.koikeyaspecialite__particular__button img{
  width: 100%;
}

.koikeyaspecialite__particular__button a {
  transition: opacity 0.3s;
}

.koikeyaspecialite__particular__button a:hover {
  opacity: 0.75;
}

/* koikeyaspecialite__scene */
.koikeyaspecialite__scene {
  padding: 100px 0;
  position: relative;
  background: #590012;
}

.koikeyaspecialite__scene::before,
.koikeyaspecialite__scene::after {
  content: "";
  display: block;
  position: absolute;
}

.koikeyaspecialite__scene::before {
  width: max(30%, 435px);
  height: 100%;
  background: url(/images/koikeyaspecialite/scene_bg01.png) left top no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
  z-index: 1;
}

.koikeyaspecialite__scene::after {
  width: max(20%, 305px);
  height: 100%;
  background: url(/images/koikeyaspecialite/scene_bg02.png) right bottom no-repeat;
  background-size: contain;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.koikeyaspecialite__scene__inner {
  width: 1055px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}

.koikeyaspecialite__scene__item {
  width: 480px;
}
.koikeyaspecialite__scene__item .item__img img{
  width: 100%;
}

.koikeyaspecialite__scene__item .item__title {
  margin-top: 32px;
  margin-bottom: 18px;
}

.koikeyaspecialite__scene__item .item__title img {
  width: inherit;
}

.koikeyaspecialite__scene__item .item__text {
  font-size: 20px;
  line-height: 2;
  color: #fff;
}

/* koikeyaspecialite__cta */
.koikeyaspecialite__cta {
  background-color: #fff4e1;
  padding-top: 60px;
  padding-bottom: 80px;
}

.koikeyaspecialite__cta__inner {
  display: flex;
}

.koikeyaspecialite__cta__img {
  padding-top: 40px;
  padding-left: 50px;
}

.koikeyaspecialite__cta__cont {
  padding-left: 93px;
}

.koikeyaspecialite__cta__cont .cont__head {
  position: relative;
}

.koikeyaspecialite__cta__cont .cont__head .cont__head__badge {
  position: absolute;
  top: 17px;
  left: -70px;
}

.koikeyaspecialite__cta__cont .cont__text01 {
  margin-top: 50px;
}

.koikeyaspecialite__cta__cont .cont__text02 {
  margin-top: 40px;
}

.koikeyaspecialite__cta__cont .cont__button {
  margin-top: 30px;
}
.koikeyaspecialite__cta__cont .cont__button img {
  width: 347px;
}

.koikeyaspecialite__cta__cont .cont__button a {
  transition: opacity 0.3s;
}

.koikeyaspecialite__cta__cont .cont__button a:hover {
  opacity: 0.75;
}

/* koikeyaspecialite__floating */
.koikeyaspecialite__floating {
  position: fixed;
  top: 250px;
  right: 0;
  z-index: 50;
}

.koikeyaspecialite__floating a {
  transition: opacity 0.3s;
}

.koikeyaspecialite__floating a:hover {
  opacity: 0.8;
}

.koikeyaspecialite__floating a img {
  width: 60px;
  height: auto;
}

.cv__button {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}

.cv__button.is-animated {
  opacity: 1;
  visibility: visible;
}

/* �ｽX�ｽ�ｽ�ｽC�ｽ_�ｽ[ */
/*?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\
/* pr_ik-reviewArea
?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\?\*/
.specialite-uni-reviewArea {
  padding: 0px 0 100px;
  background: url(/images/koikeyaspecialite/review_bg.jpg) no-repeat center center;
  background-size: cover;
  background-color: #D5AA45;
  overflow: hidden;
}

.specialite-uni-reviewInner {
  max-width: inherit;
}

.specialite-uni-review-ttl {
  text-align: center;
  position: relative;

    background-image: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
      background-image: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
      background-image: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%, rgb(255, 244, 225) 100%);
      /* box-shadow: 0px 3px 5.16px 0.84px rgba(0, 0, 0, 0.11); */
}

.specialite-uni-review-ttl:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fff;
}
.specialite-uni-review-ttl strong {
  font-size: 130px;
  font-weight: bold;
}

.specialite-uni-review-star {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  margin: 74px 0 74px 0;
}

.specialite-uni-review-commentTtl {
  margin: 0 0 20px 0;
  text-align: center;
  color: #fff;
  font-size: 34px;
  font-weight: bold;
}

.specialite-uni-review-commentList__slide {
  padding: 0 10px;
  -webkit-transform: scale(0.88);
  transform: scale(0.88);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform-origin: top center;
  transform-origin: top center;
}

/* .specialite-uni-review-commentList__slide.slick-current {
  -webkit-transform: scale(1);
  transform: scale(1);
} */

/* .specialite-uni-review-commentList__slide:hover {
  -webkit-transform: scale(1);
  transform: scale(1);
  cursor: pointer;
} */

.specialite-uni-review-commentList__item {
  font-family: 'Noto Serif JP', serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 685px;
  min-height: 430px;
  padding: 50px 60px 30px;
  background-color: #fff;
  color: #590012;
  margin: 30px 0;

  box-shadow: 0 0 0 4px #ebd59c, 0 0 0 9px #fff, 0px 17px 18.81px 0.19px rgba(121, 97, 57, 0.5);
}

.specialite-uni-review-commentList__ttl {
  font-size: 36px;
  margin-bottom: 10px;
}
.specialite-uni-review-commentList__txt {
  font-size: 26px;
}

.specialite-uni-review-commentList__status {
  margin-top: 40px;
  font-size: 22px;
  text-align: right;
}

/* .slide-dots{
  display: flex;
  justify-content: center;
} */

.slide-dots {
  text-align: center;
  margin: 0;
  padding: 0;
  text-align: center;
}

.slide-dots li {
  display: inline-block;
  margin: 0 15px;
}

.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}

.slide-dots li button::before {
  content: '';
  text-indent: 0px;
  width: 15px;
  height: 15px;
  background: #fff;
  display: block;
  border-radius: 30px;
  position: absolute;
  top: 0;
  left: 0;
}

.slide-dots li.slick-active button::before {
  background: #6e000f;
}

.slide-dots button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}